@charset "UTF-8";


/* common */
#main{
  padding-left: 0;
  padding-right: 0;
}
.btn-yellow {
  display: block;
  background: #FBA904;
  width: 100%;
  max-width: 150px;
  height: 32px;
  margin: 6px auto 0;
  padding: 0 10px;
  color: white;
  font-size: 12px;
  line-height: 30px;
  text-align: center;
  border-radius: 30px;
  border: #FBA904 1px solid;
  transition: background 0.3s ease-in-out 0s,color 0.3s ease-in-out 0s;
}
.btn-yellow:hover{
  background: white;
  color: #FBA904;
}


/* mv */
.mv-tit .wrap{
  padding-bottom: 50px;
}
.mv-tit .tit{
  margin-bottom: 20px;
  font-size: 36px;
  font-weight: bold;
  text-align: center;
}
.mv-tit p{
  font-size: 16px;
  text-align: center;
}
.mv-tit p .bold {
    color: #0F8EFF;
}

@media screen and (max-width: 769px) {
  .mv-tit .tit{
    font-size: 30px;
  }
  .mv-tit p{
    font-size: 14px;
  }
}


/* plan-comparison */
.plan-comparison .wrap {
  max-width: 840px;
  padding: 0;
}
.plan-scroll {
  width: 100%;
  overflow: auto;
}
.plan-scroll.on{
  padding-top: 146px;
}
.plan-name{
  display: flex;
  gap: 1px;
  margin-bottom: -10px;
  z-index: 10;
}
.plan-scroll.on .plan-name{
  width: 100%;
  max-width: 840px;
  position: fixed;
  top: 118px;
  background-color: white;
}
.plan-name li{
  background: white;
  width: 24%;
}
.plan-name li:first-child{
  width: 28%;
}
.plan-name li p {
  background: #D6E4F4;
  margin-bottom: 10px;
  height: 52px;
  font-size: 12px!important;
  line-height: 54px;
  text-align: center;
  border-radius: 5px 5px 0 0;
}
.plan-name li p.long{
  padding-top: 12px;
  line-height: 1.4;
}
.plan-name li div{
  padding: 14px 10px 16px;
  border-left: #E1E1E1 1px solid;
}
.plan-name li:last-child div{
  border-right: #E1E1E1 1px solid;
}
.plan-name li .tit{
  font-size: 18px;
  font-weight: bold;
  text-align: center;
  letter-spacing: 1px;
}
.plan-table {
  width: 100%;
}
.plan-table tbody tr {
  border-bottom: #E5E5E5 1px solid;
}
.plan-table tbody tr.border-none{
  border-bottom: none;
}
.plan-table tbody th,
.plan-table tbody td {
  height: 50px;
  font-size: 14px;
  border-right: #E5E5E5 1px solid;
}
.plan-table tbody th {
  width: 28%;
  padding: 0 20px 0 26px;
  font-weight: normal;
  text-align: left;
  border-left: #E5E5E5 1px solid;
}
.plan-table tbody td {
  width: 24%;
  padding: 0 20px;
  text-align: center;
}
.plan-table tbody td.price {
    height: 60px;
}
.plan-table tbody tr.plan-table-tit th {
  display: table-cell;
  background: #F3F3F3;
  height: 60px;
  width: 100%;
  padding: 0 20px 0 46px;
  font-size: 16px;
  font-weight: 500;
  line-height: 60px;
  border-top: white 20px solid;
  border-bottom: white 10px solid;
  border-left: none;
  border-right: none;
}
.plan-table tbody tr.plan-table-tit img{
  display: inline-block;
  width: 32px;
  margin-right: 12px;
}
.plan-table tbody td img {
  display: block;
  margin: 0 auto;
  width: 18px;
}
.plan-table tbody td.close img{
  width: 10px;
}
.plan-table tbody td .small {
  display: block;
  margin-top: 4px;
  font-size: 12px;
  text-align: center;
}
.plan-table tbody td .orange {
  color: #FF494A;
  font-weight: bold;
}
.plan-table tbody td .orange span{
  font-size: 20px;
}
.plan-table .plan-name-sp{
  display: none;
}

@media screen and (max-width: 840px) {
  .plan-scroll{
    margin-top: -28px;
  }
  .plan-scroll.on{
    padding-top: 0;
  }
  .plan-name{
    display: none;
  }
  .plan-table {
    min-width: 500px;
  }
  .plan-table tbody th {
    padding: 0 0 0 16px;
    font-size: 13px;
  }
  .plan-table tbody td {
    padding: 0 10px;
    font-size: 13px;
  }
  .plan-table tbody tr.plan-table-tit th{
    padding:  0 16px;
    font-size: 14px;
    border-top-width: 6px;
  }
  .plan-table tbody tr.plan-table-tit img{
    width: 28px;
    margin-right: 8px;
  }
  .plan-table .plan-name-sp{
    display: table-row;
    border-top: white 28px solid;
  }
  .plan-table .plan-name-sp th{
    border-right: 0;
    border-left: 0;
  }
  .plan-table .plan-name-sp td{
    padding: 0 1px;
    border-right: 0;
  }
  .plan-table .plan-name-sp p{
    background: #D6E4F4;
    font-size: 10px;
    height: 40px;
    line-height: 40px;
    border-radius: 5px 5px 0 0;
    border-bottom: white 2px solid;
  }
  .plan-table .plan-name-sp p.long{
    padding-top: 6px;
    line-height: 1.4;
  }
  .plan-table .plan-name-sp .tit{
    padding: 8px 0;
    font-size: 15px;
    font-weight: bold;
    border-right: #E1E1E1 1px solid;
  }
  .plan-table .plan-name-sp td:first-of-type .tit{
    border-left: #E1E1E1 1px solid;
  }
}
